:root {
    --height: 100vh;
    font-size: 2.777777777777778vw !important;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    font-family: "ff-tisa-sans-web-pro", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: white;
    background-color: black;
}

body {
    position: relative;
    overflow: hidden;
}

.wrapper {
    position: relative;
    height: var(--height);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo {
    position: absolute;
    z-index: 5;
    top: 4.6rem;
    left: 0;
    right: 0;
}

.logo img {
    display: block;
    margin: 0 auto;
    width: 15rem;
    height: auto;
}

.content {
    position: relative;
    z-index: 5;
    text-align: center;
    padding: 2rem;
}

h1 {
    font-size: 5.5rem;
    line-height: 109%;
    letter-spacing: 0.05em;
    font-weight: 400;
    text-transform: uppercase;
}

h2 {
    font-size: 2rem;
    line-height: 125%;
    letter-spacing: 0.05em;
    font-weight: 700;
    margin-top: 4rem;
}

.container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
}

.hero {
    flex: 1 1 auto;
    background: url("images/background.jpg") center center / cover no-repeat;
    opacity: 0.35;
}

.footer {
    flex: 0 0 auto;
    background: #1a1a1a;
    padding: 3rem;
    text-align: center;
}

.footer-inner {
    font-size: 1.6rem;
    line-height: 156%;
    letter-spacing: 0em;
}

.footer-inner p + p {
    margin-top: 0.5rem;
}

.footer a {
    color: white;
    text-decoration: none;
    border-bottom: 1px solid white;
    transition: all 0.5s ease;
}

.footer a:hover {
    border-bottom-color: transparent;
}

@media (min-width: 768px) {
    :root {
        font-size: 1.3020833333333334vw !important;
    }
}

@media (min-width: 1024px) {
    :root {
        font-size: 0.52083333333333336vw !important;
    }
}

@media (max-width: 1023px) {
    .logo {
        top: 2.6rem;
    }

    .logo img {
        width: 10rem;
    }

    .content {
        padding: 1rem;
    }

    h1 {
        font-size: 2.5rem;
    }

    h2 {
        font-size: 1.4rem;
        margin-top: 2rem;
    }

    .footer {
        padding: 2rem;
    }

    .footer-inner {
        font-size: 1.3rem;
    }
}
